spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.0.0.10:3306/aioj_dev?useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai&useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: root
  data:
    redis:
      host: 10.0.0.10
      port: 6379
      database: 0
      password: 123456
      timeout: 10s
      lettuce:
        pool:
          min-idle: 0
          max-idle: 8
          max-active: 8
          max-wait: -1ms
  cloud:
    nacos:
      discovery:
        enabled: true
        register-enabled: true
        server-addr: 10.0.0.10:8848
        username: nacos
        password: nacos
